body{margin:0 auto; padding:0; font-family: Arial, Helvetica, sans-serif;font-size: 12px; background:url(https://www.laptopadaptershop.com.au/images/bodybg.gif) repeat-y center; }


.clear{clear:both;}
.product ul{ line-height:130%;}
.price1 s{ font-size:14px; font-weight:bold; color:#333333;}
.price2{ font-size:18px; color:#FF0000; line-height:160%;}
.cart{ margin:0 0 0 10px; padding:0; clear:both;}
.cart li.qty_cart{ margin-left:-10px;font-weight:bold; color:#BD2C30; font-size:9pt;}
.cart li{ height:33px; float:left; line-height:33px; overflow:hidden; padding:0px; margin-right:4px;}
.info{ margin:0 0 0 10px; padding:0; clear:both;}
.info li{ background-image:url(https://www.laptopadaptershop.com.au/images/tick.png);background-repeat:no-repeat;
background-position:left; list-style:none; margin-left:-10px; padding-left:20px;}
.product_detail{ padding-top:15px; clear:both;}
.wholesale{ clear:both;}


@media screen and (min-width : 641px ){
#head{width:983px; height:87px;background:url(https://www.laptopadaptershop.com.au/images/top_bj.gif); margin:0 auto;}

#logo{float:left; width:670px; margin-top:10px; padding-left:10px;}

.ship{ padding-left:110px;}

#search{float:left;}

#search p{ font-size:11px; color:#999999; line-height:135%; padding:0px;margin-top:20px;}

hr{display:block; clear:both; margin:3px 0; border:1px dashed #ccc; }

#nav_top{width:983px;clear:both; margin:0 auto;}

#nav_top ul{ margin:0px; padding:0px; background:url(https://www.laptopadaptershop.com.au/images/nav_bgr.jpg) left top repeat-x; height:41px; width:983px; list-style:none; font-size:12px;}

#nav_top li{ float:left; height:41px; right top no-repeat; border-right:#FFFFFF solid 1px;}

#nav_top li a{ display:block;padding:12px 15px 5px 15px; color:#FFFFFF; text-decoration:none; width:auto; font-weight:bold;}

#nav_top li a:hover{background:url(https://www.laptopadaptershop.com.au/images/nav_hover.jpg) repeat-x; color:#fff;font-weight:bold; padding:12px 15px 5px 15px;height:39px; color:#000000; margin-top:1px;}

.fitmodel a{color:#0E7CEB;}

.fitmodel a:hover{ text-decoration:none;}

.index_brand{ margin:0; padding:0; clear:both;}
.index_brand li{float:left; list-style:none; padding:5px 3px 0 3px; height:100px; text-align:center;}

input.gobutton

{

	margin-top:1px;

	background: url(https://www.laptopadaptershop.com.au/images/search.gif) no-repeat top left;

	width:44px;

	height:21px;

	cursor:pointer;

	margin-left:8px;

	border:0px;

}
h3{ color:#E47911; font-size:16px; font-style:italic; padding-left:10px; clear:both;}
h3 a{ color:#E47911; font-size:16px; font-style:italic; padding-left:10px; text-decoration:none;}

.path{ width:983px;height:30px; padding:13px 0 0px 20px; color:#666666; margin:0 auto;}

.path a{ color:#0077FF;}

.left{ width:680px; float:left; border-right:1px solid #666; padding-right:25px; margin:0 auto;}

h1

{

	font-size:150%; line-height:120%;

	text-align:left; padding:0px; margin:0;

 

}



.left_prodcut{ clear:both;}

.image{ padding:20px; border:1px solid #ccc; width:260px; margin-left:5px; margin-top:10px; float:left;}

.product{ float:left; width:360px; padding-left:10px; display:block;}


.center_nav{ border-bottom:1px solid #ccc; margin:0; padding:0 0 0 15px; height:30px;}

.center_nav li{ float:left; list-style:none; margin-left:3px;}

.first{ background:#FECC54;width:110px; height:15px; display:block; padding:8px 5px 7px 25px; font-weight:bold;}

.li_2{ margin:0px; padding:0px;}

.li_2 a{ text-decoration:none; color:#FFFFFF; font-weight:bold;background:#0066FF;width:115px; height:15px; display:block; padding:8px 5px 7px 20px;}

.li_2 a:hover{background:#FECC54;width:115px; height:15px; display:block; padding:8px 5px 7px 20px;}

.product_detail p{ padding-left:10px; line-height:150%;}

.feature{ margin:0; padding:0;}

.feature li{ padding:3px 0; margin-left:30px;}



.right{ float:left; width:255px; margin:-8px 0 0 0; padding:0;}

.nav_right{ margin-left:15px; padding:0px;}

.nav_right li{ margin-left:15px; padding:4px 0;}

.nav_right li a{ color:#0E7CEB; font-weight:bold;}

.nav_right li a:hover{ color:#0E7CEB; text-decoration:none;}

.nav_right h4{ height:20px; width:200px; background-color:#FDF8F4; border-top:1px solid #FDCB9B; border-bottom:1px solid #E47911; background-image:url(https://www.laptopadaptershop.com.au/images/power.png); background-position:left; background-repeat:no-repeat; padding:10px 0 5px 40px; margin:0;}
.product hr{ border:1px dashed #ccc; width:360px;}

.center{width:983px; margin:0 auto;}
.page_top{  padding:10px 10px; line-height:130%; margin-left:5px; margin-top:5px;}

#footer
{width:983px; background-color: #333; clear:both; height:270px; margin-top:30px; margin:0 auto;}

#footer dl{float: left; width:140px; margin:10px; padding:10px; border-bottom:}



#footer dt{margin:0px; padding:0px;color:#FFF; font-weight:bold; text-decoration:none; font-size:12px;}



#footer dd{ margin:0px; padding:1px; color:#fff}



#footer dd a	{



	border: 0;



	font-size: 11px;



	color: #ccc; text-decoration:none;



}



#footer dd a:hover	{



	text-decoration: underline;



}



#footer2{width:590px;



	padding:5px 0 0 0;



	margin:5px 11px; clear:both;



	}

.policy{ clear:both; padding:0;}

#footer p{clear:both;border-top:1px solid #777; width:590px; margin:10px; padding:5px 10px;color:#ccc; font-size:10px; float:left;}



#footer p a{ color:#fff; text-decoration:none;}



#footer img{padding-top:20px; margin-left:20px;}





/****brand***/

.list li{ margin:4px 0; padding:3px 0px; float:left; width:150px;}

.list{ margin:0;}

/***index****/

.hot{ clear:both;}

.hot li{ width:190px; border-right:1px solid #ccc; list-style:none; float:left; padding-left:20px; padding-right:10px;  padding-bottom:10px; padding-top:10px; height:180px;}

.hot h3{ background:#E47911; width:660px; height:25px; margin-left:10px; color:#ffffff; padding-top:4px;}

.hot p{ margin:0; padding-left:15px; line-height:180%;}

.hot_index{margin:0; padding:0; border-bottom:1px solid #ccc; clear:both;}

table.discount{border:1px solid #ccc; clear:both;width:600px; margin-top:8px; margin-left:12px; margin-bottom:10px; border-collapse:collapse;}

.discount td{border:1px solid #ccc; text-align:center; height:23px;}

.contact{ padding-top:7px; border:0; padding-left:80px;}
.red{ color:red;}
.service { clear:both;}
.service ul{ margin:0; padding:0;}
.service li{ float:left; width:300px; padding:5px 10px; list-style:none;}
.top{ float:right;position:fixed;bottom:80px;right:150px;}
.page_top h3{background:#E47911; width:660px; height:25px; margin-left:3px; color:#ffffff; padding-top:4px;}
.fitmodel a { padding:0 3px;}
}


@media screen and (max-width : 640px ){
#head{width:100%; clear:both;}
#logo{ padding-left:10px;clear:both;}
.ship{ display:none;}
#search{ clear:both; padding-left:10px; margin-top:10px;}
#search p{ display:none;}
#nav_top{ display:none;}
.path{ clear:both; padding:5px 0 5px 10px;}	
input.gobutton{ margin-top:1px; background: url(https://www.laptopadaptershop.com.au/images/search.gif) no-repeat top left;
 width:44px; height:21px; cursor:pointer; margin-left:8px; border:0px;}
 h1{font-size:150%; line-height:120%;text-align:left; padding:5px 0; margin:0;}
 .left{ padding-left:10px;}
 .product_detail{ padding-top:10px; padding-right:4px; clear:both;}
 .center_nav{ display:none;}
 h3{ color:#E47911; font-size:16px; font-style:italic; clear:both;padding-left:2px; }
h3 a{ color:#E47911; font-size:16px; font-style:italic;  text-decoration:none;}
.right{ display:none;}

 
.product{ padding-right:7px;}

.new_adapter{ display:none;}
.hot_adapter{ display:none;}
.product hr{ border:1px dashed #ccc; margin:5px 0;}
#footer
{background-color: #333; clear:both; margin:10px auto;}
#footer dl{  margin:10px; padding:10px; width:30%}
#footer dt{margin:0px; padding:0px;color:#FFF; font-weight:bold; text-decoration:none; font-size:12px;}
#footer dd{ margin:0px; padding:1px; color:#fff}
#footer dd a	{
border: 0;
font-size: 11px;
color: #ccc; text-decoration:none;
}
#footer dd a:hover	{
text-decoration: underline;
}
#footer2{width:60%;padding:5px 0 0 0;margin:5px 11px; clear:both;}
.policy{ clear:both; padding:0; margin-bottom:10px;}
#footer p{clear:both;border-top:1px solid #777; margin:10px; padding:5px 10px;color:#ccc; font-size:10px; float:left;}
#footer p a{ color:#fff; text-decoration:none;}
#footer img{padding-top:20px; margin-left:20px;}
.pay1{ width:350px; margin-bottom:5px; display:block;}
.feature{ margin:0; padding:0;}
.feature li{ padding:3px 0; margin-left:15px; margin-right:10px;}
hr{display:block; clear:both; margin:3px 5px 0 3px; border:1px dashed #ccc;}
/******brand***********/
.list{width:95%; margin-top:10px; color:#000066; height:auto;overflow:hidden;}
.list {color: #333333;list-style:none;margin:10px 0px 0px 0px;padding:10px 0px 0px 0px; }
.list li{ float:left;font-size:1.2em; width:100%; text-align:left; background:#CCCCCC; margin-top:5px;border-radius:0.5em;}
.list li a{ float:left;color:#FFFFFF;text-decoration:none; width:93%; padding:7px; border-radius:0.5em;background:url(https://www.laptopadaptershop.com.au/images/more.png) no-repeat center right;}
.list li:hover{ background:#666666;}
.top{width:12%;float:right;position:fixed;bottom:30px;right:10px;}
.page_top{  padding:10px 0px; line-height:130%; margin-left:5px; margin-top:5px;}
.factory{ display:none;}
.page_top h3{background:#E47911;  height:25px; margin-left:3px; margin-right:2px; color:#ffffff; padding-top:4px; clear:both;}
.service { clear:both;}
.service ul{ margin:0; padding:0;}
.service li{ float:left; width:300px; padding:5px 10px; list-style:none;}
.index_brand{ margin:0; padding:0; clear:both;}
.index_brand li{ float:left; list-style:none; padding:5px 8px 0 3px; height:100px; text-align:center;}
.quality,.hot{ display:none;}
.pic_tip  img{
background-size:contain|cover;
width:100%;
height: auto;
}
.fitmodel a { padding:0 5px 0 5px; text-decoration:none;}
.mobile_model{ display:none;}
		}